#lbccMember .sfm_textbox
{
    padding:1px;
}
#lbccMember .sfm_textarea
{
    padding:2px;
    resize:none;
}
#lbccMember .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#lbccMember img
{
    border:0;
}
#lbccMember .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#lbccMember input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#lbccMember .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#lbccMember .sfm_cr_box a
{
    color:#888888;
}
#lbccMember .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#lbccMember .sfm_form_label
{
    background-color:transparent;
}
#lbccMember .element_label
{
    background-color:transparent;
}
body#sfm_lbccMember_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#lbccMember .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#lbccMember .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#lbccMember .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#lbccMember .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#lbccMember .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#lbccMember .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#lbccMember .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#lbccMember .page_number
{
    background-color:transparent;
}


#lbccMember #label
{
    font-family:Arial;
    font-size:14px;
    color:#00008b;
    font-weight:bold;
    text-decoration:underline;
}
#lbccMember #label1
{
    font-family:Arial;
    font-size:12px;
    color:#00008b;
    font-weight:bold;
}

#lbccMember #t9e11195e96b5726efe23
{
    width:5px;
    height:5px;
    display:none;
}
#lbccMember #label_container
{
    position:absolute;
    left:37px;
    top:5px;
    width:249px;
    height:20px;
    z-index:1;
}
#lbccMember #label
{
    position:absolute;
    top:2px;
    left:0px;
    width:100%;
    text-align:center;
}
#lbccMember #label1_container
{
    position:absolute;
    left:15px;
    top:49px;
    width:295px;
    height:20px;
    z-index:8;
}
#lbccMember #label1
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#lbccMember #FamilyName_container
{
    position:absolute;
    left:35px;
    top:105px;
    z-index:2;
}
#lbccMember #FamilyName
{
    float:left;
    width:244px;
    z-index:2;
}
#lbccMember #FirstName_container
{
    position:absolute;
    left:35px;
    top:134px;
    z-index:3;
}
#lbccMember #FirstName
{
    float:left;
    width:194px;
    z-index:3;
}
#lbccMember #BusinessName_container
{
    position:absolute;
    left:35px;
    top:163px;
    z-index:4;
}
#lbccMember #BusinessName
{
    float:left;
    width:244px;
    z-index:4;
}
#lbccMember #Email_container
{
    position:absolute;
    left:35px;
    top:193px;
    z-index:5;
}
#lbccMember #Email
{
    float:left;
    width:244px;
    z-index:5;
}
#lbccMember #Contact_container
{
    position:absolute;
    left:35px;
    top:223px;
    z-index:6;
}
#lbccMember #Contact
{
    float:left;
    width:244px;
    z-index:6;
}
#lbccMember #BusinessType_container
{
    position:absolute;
    left:35px;
    top:253px;
    z-index:7;
}
#lbccMember #BusinessType
{
    float:left;
    width:244px;
    z-index:7;
}
#lbccMember #Submit_container
{
    position:absolute;
    left:112px;
    top:309px;
    width:80px;
    height:25px;
    z-index:9;
}
#lbccMember #lbccMember_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
